Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2414/?format=api
{ "ob_id": 2414, "uuid": "ae9a53d5f8c64daab027830fdb4fe5b4", "title": "Cardington: Delta-T ThetaProbe Soil Moisture Sensor", "abstract": "Volumetric soil moisture content measurements are made using Delta-T ThetaProbes, located at depths of 10cm, 22cm, 57cm and 1.6m below the surface, at both the west and south sites of the Cardington Met Office Research Unit site.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1686/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1687/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11468/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11467/?format=api" ] }